[package]
name = "projet-rs"
version = "0.1.0"
authors = ["Valentin Zero <valentin.zero@protonmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rand = "0.7.3"
structopt = "0.3.20"